@import url('https://fonts.googleapis.com/css?family=Dosis:400,700&display=swap');

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, img, ins, kbd, q, small, b, strong, em, i, 
sub, sup, var, dl, dt, dd, ol, ul, li, hr, 
main, header, footer, article, section, menu, nav, 
table, tbody, tfoot, thead, tr, th, td,
figure, figcaption, caption, fieldset, form, label, legend, 
canvas, details, summary, time, mark, audio, video {
	font-family: Dosis, sans-serif ; 
	font-size: inherit ; 
	font-style: inherit ; 
	font-weight:inherit;
	vertical-align: baseline ; 
	margin: 0 ; 
	padding: 0 ; 
	border: 0 ; 
	outline: 0 ; 
}
sup {
	color:darkblue;
	}
cite {
	color:teal; 
	margin:8px;
	line-height:2em!important;
	}
	
mark, q {
	font-size:inherit;
	color:#000; 
	font-style:italic;
	font-weight:500;
}
q, figcaption {
	margin: 0 -.2em; 
}

ul {
	vertical-align: middle ; 
	padding: 0 2px 10px; 
	
}
ul li {
	text-align: left;
	font-size: 1.7em;
	clear: both;
	color: #000;
}
* li {
	list-style-image: url("http://www.ezcreate.com.au/i/films.png");
	list-style-position: inside;
	margin: 1px 23px 0;
}

img {
	font-size: 4px;
}
a[rel="external"] {
	padding-right: 23px !important ;
	background: url("http://www.ezcreate.com.au/i/rel-ext.png") 100% 55% no-repeat;
}

* a, * a img, * a:active, * a:focus, * a:link, * a:visited {
	outline: none !important ;
	text-decoration: none !important ;
	border-bottom-width: 0 !important ;
}
abbr[title], dfn[title] {
 border-bottom:1px dotted;
 cursor:help;
}

h1 {
	font-size: 2.6em;
	font-weight:600;
	color: white;
	text-shadow: 1px 2px 1px #222;
}
h1 a {
	color: gold;
}
h1 a:hover {
	color: limegreen; 
}
h1 img {
	float:right;
	max-height: 128px !important ;
	margin:.25em 1.5em;
}

h2 {
	font-size: 2.3em;
	color: darkolivegreen;
	font-weight:500;
}
h3 {
	font-size: 2em;
	color: olivedrab;
}
h4 {
	font-size: 1.9em;
	color: sienna;
}
h5 {
	font-size: 1.8em;
	color: orangered;
}
h6 {
	font-size: 1.75em;
	color: tomato;
}
h2, h3, h4, h5, h6, p {
	text-align: left;
	padding: 1px 16px ;
	line-height:115%;
}
h4, h5, h6 {
	font-weight:500;	
}
h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link {
	color: gray;
	border-bottom: 2px dashed saddlebrown !important ;
}
h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	color: orangered;
	border-bottom: 2px solid gray !important ;
}
h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited, s {
	color: gray;
}
h2 img, h3 img, h4 .payment img {
	max-height: 99px !important ; 
	margin: 0 4px ;
	padding: 0 4px ;
	float: right;
}

p, figcaption {
	color: grey;
	font-size: 1.7em;
	padding-bottom: 0.55em; 
}
p:hover {
	color: black;
}
* p a, * p a:active, * p a:focus, * p a:link, li a, li a:active, li a:focus, li a:link {
	color: darkgreen;
	padding: 0 1px;
	border-bottom: 1px solid #CCC !important ;
}
p a:hover, li a:hover {
	background: #d4dc4d;
	color: black;
	border-bottom: 1px solid #d4dc4d !important ;
}
p.updated {
	margin: 0;
	font-size: smaller; 
	text-align: right; 
}
i, em {
	color:#e9ab77;
}

input, select {
 vertical-align:middle;
}

html, body {
	word-spacing : 2px;
	margin: 0 auto;
	overflow-x: hidden;
	text-align:center;
}
html { 
 background: url("../i/bgtop.jpg") no-repeat center center fixed; 
 -webkit-background-size: cover;
 -moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
}

header, footer {
	background: transparent; 
	text-align: center; 
}
header nav, footer nav  {
	font-size:1.4em;
	word-spacing:9px;
}
footer nav img {
	max-width: 42px !important ;
	max-height: 42px !important ;
}
header nav {
	background: transparent; 
	color: #FFF ;
	margin: 0;
	padding: 2px 6px;
	text-align:justify;
}
header nav .donate { 
	background:darkgreen; padding:6px; margin:0 auto; }
	header nav img {
	float:left;
}

nav a:link {
	color: #FFF;
	padding:0 ;
	margin:0 ;
}
nav a:hover {
	background: #d4dc4d;
	color: #000;
}
nav a.active {
	background:white;
	color: brown;
}
nav a:visited {
	color: dimgray;
}
nav img:hover, footer img:hover, .navsprite img:hover {
 background: url("../i/aahover.png") no-repeat center center; 
 -webkit-background-size: cover;
 -moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
}

footer {
	margin: .5em 0;
}
footer > p, label {
	text-align: center !important ;
	margin: 10px auto;
}
footer nav {
	background: #000; 
	color: coral ;
	text-transform:uppercase;
	margin: 0;
	padding: 6px 0;
}
footer nav img {
	float:none;
}
footer h6 {
	margin:0 auto;
	max-width:400px;
	background:black;
	opacity:.15;
	font-size:1.1em;
}

article {
	margin: 0;
	padding: 0 ;
	text-align: justify;
	background:white;
}
article p {
	border-bottom:2px dotted #efe1d4;
}
article img {
	max-height: 50%;
	max-width: 210px!important;
	padding: 2px;
	margin-top: 1px;
	clear: right; 
	float: right; 
}
article:after, footer:after {
	content: " ";
	display: inline-block;
	height: 0;
	/* clear: both; */
	height: 100%;
}
.navsprite {
	background:#FFF; 
}

table {
	border-spacing: 3px;
	display: inline-table;
	margin: 0 auto;
	max-width: 90%;
}
td {
	border: none;
	color: #444;
	text-align: center;
	padding: 2px 0;
	width: 12%;
	max-width: 12%;
	min-width: 12%;
}
td:hover {
	color: black;
}
td:active {
	color: crimson;
}


.twitter {
	text-align: center; 
	margin: 4px auto;
	padding: 3px 0;
} 

/* YOUTUBE STRETCH */

.video-container {
	position: relative;
	padding-bottom: 57.25%;
	padding-top: 1px;
	height: 0;
	overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}